org.apache.hadoop.yarn.server.api

## Interface SCMAdminProtocolPB

- All Superinterfaces:
    org.apache.hadoop.yarn.proto.SCMAdminProtocol.SCMAdminProtocolService.BlockingInterface

      @InterfaceAudience.Private
       @InterfaceStability.Unstable
      public interface SCMAdminProtocolPB
      extends org.apache.hadoop.yarn.proto.SCMAdminProtocol.SCMAdminProtocolService.BlockingInterface

- - ### Method Summary

    - ### Methods inherited from interface org.apache.hadoop.yarn.proto.SCMAdminProtocol.SCMAdminProtocolService.BlockingInterface

      `runCleanerTask`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.